<hr>
<div style="text-align:center">
  <h5>Child Compoent</h5>
  Message : {{message}}
  MessageId : {{messageId}}
  MessageType : {{_messageType}}
  <input type="button" (click)="notifyToParent()" value="Got Message">
</div>
<div style="text-align:left">
  <h6>ChangeLog added into below select</h6>
    <select>
      <option *ngFor="let log of changeLog">{{log}}</option>
    </select>
</div>
<hr>
